<?php

namespace Aura\Pro\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \Aura\Pro\Pro
 */
class Pro extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \Aura\Pro\Pro::class;
    }
}
